<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <RelativeLayout
        android:id="@+id/singleRow"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:padding="5dp">

        <ImageView
            android:id="@+id/contentImg"
            android:layout_centerVertical="true"
            android:layout_width="50dp"
            android:layout_height="50dp" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:layout_alignParentEnd="false"
            android:layout_marginLeft="10dp"
            android:id="@+id/lay_nama"
            android:layout_toRightOf="@+id/contentImg"
            android:layout_toEndOf="@+id/contentImg"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/txt_nama"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5dp"
                android:textColor="@color/black"
                android:gravity="center_vertical"
                android:text="Amixx XX Soluxxxxx"
                android:textSize="14dip" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:layout_alignParentEnd="false"
            android:layout_marginLeft="10dp"
            android:id="@+id/lay_alm"
            android:layout_toRightOf="@+id/contentImg"
            android:layout_toEndOf="@+id/contentImg"
            android:layout_below="@+id/lay_nama"
            android:orientation="horizontal">

            <ImageView
                android:layout_width="20dip"
                android:layout_height="15dip"
                android:background="@drawable/ic_price"
                android:backgroundTint="@color/colorPrimary"/>

            <TextView
                android:id="@+id/txt_harga"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5dp"
                android:gravity="center_vertical"
                android:text="Harga"
                android:textSize="12dip" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:layout_marginLeft="10dp"
            android:gravity="center_vertical"
            android:layout_toRightOf="@+id/contentImg"
            android:layout_toEndOf="@+id/contentImg"
            android:layout_below="@+id/lay_alm">

            <ImageView
                android:paddingVertical="5dp"
                android:layout_gravity="center"
                android:layout_width="20dip"
                android:layout_height="10dip"
                android:background="@drawable/ic_code"
                android:backgroundTint="@color/colorPrimary"/>

            <TextView
                android:id="@+id/txt_code"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:layout_marginLeft="5dp"
                android:text="Code"
                android:textSize="10dip" />

        </LinearLayout>

    </RelativeLayout>

    <View
        android:layout_below="@+id/singleRow"
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginHorizontal="10dp"
        android:background="@color/colorPrimary" />

</RelativeLayout>
